Skip to content
Permalink
Browse files
deps: update dependency io.grpc:grpc-bom to v1.27.1
This PR contains the following updates:

| Package | Update | Change |
|---|---|---|
| [io.grpc:grpc-bom](https://togithub.com/grpc/grpc-java) | patch | `1.27.0` -> `1.27.1` |

---

### Release Notes

<details>
<summary>grpc/grpc-java</summary>

### [`v1.27.1`](https://togithub.com/grpc/grpc-java/releases/v1.27.1)

[Compare Source](https://togithub.com/grpc/grpc-java/compare/v1.27.0...v1.27.1)

#### Bug Fixes

-   alts: Fix using the wrong way of checking if Conscrypt is available ([#&#8203;6672](https://togithub.com/grpc/grpc-java/issues/6672))

</details>

---

### Renovate configuration

📅 **Schedule**: At any time (no schedule defined).

🚦 **Automerge**: Disabled by config. Please merge this manually once you are satisfied.

♻️ **Rebasing**: Whenever PR becomes conflicted, or if you tick the rebase/retry checkbox below.

🔕 **Ignore**: Close this PR and you won't be reminded about this update again.

---

 - [ ] <!-- rebase-check -->If you want to rebase/retry this PR, check this box

---

This PR has been generated by [WhiteSource Renovate](https://renovate.whitesourcesoftware.com). View repository job log [here](https://app.renovatebot.com/dashboard#googleapis/java-spanner).
  • Loading branch information
renovate-bot committed Feb 21, 2020
1 parent 26a3eff commit 054b7e7091af6b61c7d2ad203688a65bcb18ed0c
Showing with 1 addition and 1 deletion.
  1. +1 −1 pom.xml
@@ -67,7 +67,7 @@
<google.api-common.version>1.8.1</google.api-common.version>
<google.common-protos.version>1.17.0</google.common-protos.version>
<gax.version>1.53.1</gax.version>
<grpc.version>1.27.0</grpc.version>
<grpc.version>1.27.1</grpc.version>
<protobuf.version>3.11.4</protobuf.version>
<junit.version>4.13</junit.version>
<guava.version>28.2-android</guava.version>

0 comments on commit 054b7e7

Please sign in to comment.